uuid: d592f389-0e70-48ed-9279-944d3e412d86
langcode: en
status: true
dependencies: {  }
_core:
  default_config_hash: 5TqAuVTl1_arKIBeD1qDfJM-pKmaFnqyYSQNdwEK_DQ
id: default
label: Default
description: ''
variationType: default
multipleVariations: true
injectVariationFields: true
traits: {  }
locked: false
